SELECT Код_функции_защиты INTO #TmpTable FROM Справочник_функций_защиты
SET IDENTITY_INSERT Справочник_функций_защиты ON

IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_функции_защиты = 1) INSERT INTO Справочник_функций_защиты (Код_функции_защиты, Описание) VALUES (1,'Основная защита')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_функции_защиты = 2) INSERT INTO Справочник_функций_защиты (Код_функции_защиты, Описание) VALUES (2,'Дополнительная защита')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_функции_защиты = 3) INSERT INTO Справочник_функций_защиты (Код_функции_защиты, Описание) VALUES (3,'Резервная защита')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_функции_защиты = 4) INSERT INTO Справочник_функций_защиты (Код_функции_защиты, Описание) VALUES (4,'Ближнее резервирование')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_функции_защиты = 5) INSERT INTO Справочник_функций_защиты (Код_функции_защиты, Описание) VALUES (5,'Дальнее резервирование')

SET IDENTITY_INSERT Справочник_функций_защиты OFF
DROP TABLE #TmpTable